Themler 2.0 with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5

Hi everyone and Themler team. Once again I want to start discussion about Themler future and suggest a solution. We need Themler 2.0 with Bootstrap 5 support ...to make modern websites based on...
31 Replies
51 Votes

Latest By asik5

Activity
6 days ago

Started 04 December 2021 by Vitaliy WD